<HTML>
<!-- Vijeo Web Gate HTTP server -->
<HEAD>
	<TITLE>Vijeo Web Gate</TITLE>
	<link href="html/lib/css/main.css" type="text/css" rel="stylesheet" charset="ISO-8859-1">
	<link href="html/lib/css/static.css" type="text/css" rel="stylesheet" charset="ISO-8859-1">
    <script language="javascript" src="html/config.js" type="text/javascript"></script>
</HEAD>
<BODY>
<table width="100%" border="0">
<tr>
	<td class="title">Estatísticas de Ethernet & TCP/IP</td>
</tr>
<tr>
<td>
<table class="statictable" width="400px" align="center" rules="all" frame="border">
	<tr><td colspan="3" class="tabletitle">Parâmetros de TCP/IP</td></tr>
	<tr><td class="staticlabel">Endereço IP</td><td class="staticvalue"><%= ethernet_ip_address1 %></td>
		<td class="staticvalue"><%= ethernet_ip_address2 %></td></tr>
	<tr><td class="staticlabel">Máscara sub-rede</td><td class="staticvalue"><%= ethernet_subnet_mask1 %></td>
		<td class="staticvalue"><%= ethernet_subnet_mask2 %></td></tr>
	<tr><td class="staticlabel">Gateway-padrão</td><td class="staticvalue"><%= ethernet_default_gateway1 %></td>
		<td class="staticvalue"><%= ethernet_default_gateway2 %></td></tr>

	<tr><td colspan="3" class="tabletitle">Parâmetros de Ethernet</td></tr>
	<tr><td class="staticlabel">Endereço do MAC</td><td class="staticvalue"><%= ethernet_mac_address1 %></td>
		<td class="staticvalue"><%= ethernet_mac_address2 %></td></tr>
	<tr><td class="staticlabel">Formato do Frame da Ethernet</td><td class="staticvalue"><%= ethernet_frame_format1 %></td>
		<td class="staticvalue"><%= ethernet_frame_format2 %></td></tr>
</table>
</td>
</tr>
<tr>
	<td align="center">Copyright &copy <script language="javascript">InsertYears()</script>, Schneider Electric. Todos os Direitos Reservados.</td>
</tr>
</table>
</BODY>
</HTML>
